Passer au contenu principal
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

projectId
string
requis

Paramètres de requête

page
integer
défaut:1
Plage requise: x >= 1
pageSize
integer
défaut:100
Plage requise: 1 <= x <= 100

Réponse

200 - application/json

Project export list

id
string
requis
status
enum<string>
requis
Options disponibles:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
requis
updatedAt
string
requis
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean